MAV_timer(3)

NAME
MAV_timer - Timer.

LEVEL
Maverik Level 1

SYNTAX

 typedef struct {
  MAV_time start;
  MAV_time end;
  MAV_time elapsed;
  float wall;
  float cpu;
} MAV_timer;

DESCRIPTION
The Maverik timer data structure is used to give both the wallclock and CPU times that have elapsed between calls to mav_timerStart and @mav_timerStop.